Subject: Re: bug#61960: 30.0.50; Unexec build reliably crashes during loadup

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Mar 2023 08:26:39 +0200

> From: Po Lu <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked]
> Date: Thu, 16 Mar 2023 08:33:17 +0800
> 
> > But you still have to answer my question: where do you read that?
> 
> By working with both kinds of dumping while working on the garbage
> collector last year, and then the MS-DOS port earlier.  I didn't
> hesitate to assume:
> 
> #ifdef HAVE_UNEXEC
> 
> #else
> 
> #endif /* HAVE_PDUMPER */
> 
> My mistake, sorry.

Yes, that is a mistake.  These two are not mutually exclusive.